/*
Theme Name: PvdA Theme
Theme URI: http://www.max.nl
Description: PvdA Theme 
Template: pvda_core
Version: 1.0
Author: Max.nl
Author URI: http://www.max.nl
License:
License URI:
*/

@import url('../pvda_core/style.css');

/* =============================================================================
   Table of Contents
   =============================================================================
   
	#Colors
	#Typography
	#Base
	#Header
	#Navigation
	#Content
	#Sidebar
	#Home
	#Single pages
	#Footer
	#Responsive

   =============================================================================
   Colors
   ========================================================================== 

	#A00F14 - dark red
	#E2001A - red
	#50A7DD - dark blue
	#70BEE7 - light blue
	#222222 - black
	#A6A6A6 - dark grey
	#EEEEEE - light grey

   =============================================================================
   Typography
   ========================================================================== */
   
html, 
button, 
input, 
select, 
textarea { 
	font-family: "Avenir Next W01 Light", Arial, Tahoma;
	color: #333;
	font-size: 14px;
	line-height: 22px;
}
input, textarea {
	-webkit-appearance: none;
}

h1 { font: 36px/36px 'Avenir Next LT W01 Bold', Helvetica Neue, Helvetica, Arial; }
h2 { font: 34px/34px 'Avenir Next LT W01 Bold', Helvetica Neue, Helvetica, Arial; }
h3 { font: 32px/32px 'Avenir Next LT W01 Bold', Helvetica Neue, Helvetica, Arial; }
h4 { font: 30px/20px 'Avenir Next LT W01 Bold', Helvetica Neue, Helvetica, Arial; }
h5 { font: 28px/28px 'Avenir Next LT W01 Bold', Helvetica Neue, Helvetica, Arial; }
h6 { font: 26px/26px 'Avenir Next LT W01 Bold', Helvetica Neue, Helvetica, Arial; }
h1,h2,h3,h4,h5,h6 { font-weight: normal; margin: 0 0 20px; }
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a { color: #333; text-decoration: none; }
h1 a:visited,h2 a:visited,h3 a:visited,h4 a:visited,h5 a:visited,h6 a:visited { color: #333;  }
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover { color: #666; }

p {
	margin: 0 0 20px;
}

/* Custom fonts
================================================== */

@font-face {
   
}

/* Links
================================================== */

a		{ color: #E2001A; }
a:visited   { color: #E2001A; }
a:hover	{ color: #A00F14; }

/* Selection
================================================== */

        ::selection	{ background: #E2001A; text-shadow: none; color: #FFF; }
   ::-moz-selection	{ background: #E2001A; text-shadow: none; color: #FFF; }
     img::selection	{ background: transparent; }
img::-moz-selection	{ background: transparent; }


/* =============================================================================
   Form elements
   ========================================================================== */
   
input[type=text],
.searchForm input[type=text],
.form_input input,
textarea {
	border: 1px solid #D9D9D9;
	color: #666;
}
textarea { padding: 5px; }

label				{ line-height: 25px; }
.safari label		{ padding: 5px 0; }
.firefox label		{ padding: 7px 0; }
.msie label			{ }
input[type=text]		{ line-height: 25px; width: 200px; }
.safari [type=text] 	{ padding: 3px 10px 5px; }
.firefox [type=text]	{ padding: 9px 10px; }
.msie label			{ padding: 7px 0 0; }
.msie input[type=text]	{ padding: 5px; height: 25px; }

a.button {
	font: normal 16px/40px 'Avenir Next LT W01 Bold';
	text-decoration: none;
	padding: 0 15px;
}
.msie a.button {
	position: relative;	
}
a.button:visited {
	color: #FFF;
}
a.button.blue {
	background: #50A7DD;
	border: 1px solid #50A7DD;
}
a.button.blue:hover {
	background: #70BEE7;
	border: 1px solid #70BEE7;
	color: #FFF;
}
a.button.red,
input[type=submit].button.red {
	background: #E2001A;
	border: 1px solid #E2001A;
}
a.button.red:hover,
input[type=submit].button.red:hover {
	background: #A00F14;
	border: 1px solid #A00F14;
	color: #FFF;
}
a.button.darkred {
	background: #A00F14;
	border: 1px solid #A00F14;
}
a.button.darkred:hover {
	background: #E2001A;
	border: 1px solid #E2001A;
	color: #FFF;
}

/* search */
.searchForm input[type=text] {
	margin: 0 6px 0 0;
}
.searchForm input[type=submit] {
	position: relative;
	background: #E2001A url('graphics/sprite.png') -8px -12px no-repeat;
	border: 1px solid #E2001A;
	text-indent: -1000px;
	overflow: hidden;
	width: 42px;
	height: auto;
}
.searchForm input[type=submit]:hover {
	background: #A00F14 url('graphics/sprite.png') -8px -12px no-repeat;
	border: 1px solid #A00F14;
}


/* Rounded corners
================================================== */
input,
textarea,
a.button,
a.category,
.tag,
.reactions,
.navigation a,
.cookillian-alert .buttons .btn {
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
	behavior: url(/PIE.php);
}

/* =============================================================================
   Base
   ========================================================================== */
      
body {
	height: 100%;
}
html {
	background: url('graphics/body_bg.png') repeat;
	height: 100%;
}
#wrapper {
	min-height: 100%;
}


/* =============================================================================
   Header
   ========================================================================== */

#header {
	background: url('graphics/sprite_vertical.png') 0 0 repeat-x;
	height: auto;
	margin: 0 0 80px;
}
.home #header {
	
}
#header .innerContent {
	padding: 160px 0 0;
}
#logo {
	left: 0;
	top: 70px;
	z-index: 1;
}
#linkToMain {
	font: normal 14px/46px 'Avenir Next LT W01 Bold';
	text-shadow: 1px 1px 0px #222;
	color: #FFF;
	text-decoration: none;
	position: absolute;
	right: 0;
	top: 0;
	width: 65px;
}
#linkToMain:hover {
	color: #E2001A;
}
#subtitle {
	position: absolute;
	left: 255px;
	top: 90px;
	border-left: 2px solid #D3D3D3;
	/*font: normal 32px/32px 'AvenirNextLTW01-Regular';*/
	font-family: "Avenir Next W01 Light", Arial, Tahoma;
	padding: 0;
	color: #A6A6A6;
	width: 390px;
	white-space: nowrap;
}
#subtitle div {
	display: block;
	margin-left: 55px;
	width: 295px;
}

/* Search
================================================== */
#searchHeader {
	right: 0;
	top: 88px;
}

/* =============================================================================
   Navigation
   ========================================================================== */

#menu {
	right: 80px;
	top: 0;
	left: auto;
}
#menu ul {
	margin: 0;	
}
#menu li {
	background: url('graphics/sprite_vertical.png') right -280px no-repeat;
	margin: 0;
}
#menu li a {
	font: normal 14px/46px 'Avenir Next LT W01 Bold';
	color: #FFF;
	padding: 0 20px;
	text-shadow: 1px 1px 0px #222;
	text-transform: lowercase;
}
#menu li.current-menu-item,
#menu li.current_page_item,
#menu li.current-menu-parent,
#menu li.current-menu-ancestor {
	background: #FFF;
	/*
	-webkit-box-shadow: #222 0px -3px 5px;
	   -moz-box-shadow: #222 0px -3px 5px;
		  box-shadow: #222 0px -3px 5px;
		  */
} 
#menu li:hover {
	background: #FFF;
} 
#menu li.current-menu-item a,
#menu li.current_page_item a,
#menu li.current-menu-parent a,
#menu li.current-menu-ancestor a,
#menu li a:hover {
	color: #E2001A;
	text-shadow: 0 0 0;
}

/* Submenu
================================================== */

#submenu {
	position: relative;
	background: #50A7DD;
	width: 100%;
	margin-top: -7px;
}
#submenu .innerContent {
	width: 700px;
	padding: 0 0 0 240px;
}
#submenu ul {
	margin: 7px 0 0;
}
#submenu li {
	float: left;
	border-right: 1px solid #74BDE6;
	padding: 0 15px;
	margin: 0 5px 6px 0;
}
#submenu li:last-child {
	border: none;
}
#submenu li:hover,
#submenu li.current-menu-item,
#submenu li.current-menu-parent {
	background: #70BDE7;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
	behavior: url(/PIE.php);
}
#submenu li a {
	font: normal 18px/32px 'Avenir LT W01 65 Medium';
	color: #FFF;
	text-decoration: none;
}

/* Mobile menu
================================================== */
#menuMobile {
	position: absolute;
	left: 0;
	top: 5px;
	width: 100%;
	height: 35px;
	display: none;
	border: 0;
	overflow: hidden;
}
#menuMobile select {
	width: 100%;
	height: 35px;
	background: #FFF;
	font: normal 16px/35px 'Avenir LT W01 65 Medium';
}

#menuMobile a {
	text-decoration: none;
}


/* =============================================================================
   Cookies
   ========================================================================== */
.cookillian-alert {
	text-align: center;
	font: normal 12px/22px arial;
	margin: 10px 0 0;
	color: #666;
}
.cookillian-alert a {
	color: #666;
	text-decoration: none;
}
.cookillian-alert a:hover {
	color: #AAA;
}
.cookillian-alert p {
	margin: 0 0 10px;
}
.cookillian-alert .cookiealert {
	width: 800px;
	margin: 0 auto;
}
.cookillian-alert .buttons {
	margin: 0 0 20px;
}
.cookillian-alert .buttons .btn {
	text-decoration: none;
	color: #FFF;
	border-radius: 5px 5px 5px 5px;
	color: white;
	display: inline-block;
	line-height: 24px;
	margin: 0 10px 0 0;
	padding: 0 10px;
}
.cookillian-alert .buttons .btn-no {
	background: #D4302E;
	border-bottom: 2px solid #A02929;
}
.cookillian-alert .buttons .btn-no:hover {
    background: #C31F1D;
}
.cookillian-alert .buttons .btn-ok {
	background-color: #45BE14;
	border-bottom: 2px solid #318D0E;
}
.cookillian-alert .buttons .btn-ok:hover {
    background: #34AD03;
}
    
   
/* =============================================================================
   Content
   ========================================================================== */

#contentWrapper {
	padding: 0 0 220px;
}
#content {
	padding: 0;
	margin: 0 20px 0 0;
}
#content ul,
#sidebar ul {
	list-style: disc;
	margin: 0 0 0 20px;
}
/* =============================================================================
   Home
   ========================================================================== */

   
/* =============================================================================
   Single pages / elements
   ========================================================================== */
#pageTitle {
	position: relative;
	text-align: center;
	margin: 0 0 20px;
	height: 40px;
	
}
#pageTitle:before {
	border-top: 1px solid #FFF;
	content:"";
	position: absolute;
	top: 20px;
	left: 0;
	right: 0;
	z-index: -1;
}
#pageTitle span {
	background: url(graphics/body_bg.png) repeat;
	font: normal 16px/40px 'Avenir LT W01 65 Medium';
	padding: 0 20px;
}
.lineWrapper {
	position: relative;
	text-align: center;
	clear: left;
}
.lineWrapper:before {
	border-top: 1px solid #73BEE6;
	content:"";
	position: absolute;
	top: 20px;
	left: 0;
	right: 0;
	z-index: 0;
}
.lineWrapper a {
	position: relative;
	z-index: 1;
}

/* Inleiding
================================================== */
#inleiding {
	margin: 0 0 40px;	
}
#inleiding h1 {
	font: normal 46px/56px 'Avenir Next LT W01 Bold';
	padding: 0 0 10px;
	border-bottom: 5px solid #FFF;
}
#inleiding p {
	font: normal 18px/30px 'AvenirNextLTW01-Regular';
}
#inleiding .contentLeft,
#standpunten .contentLeft {
	float: left;
	width: 620px;
	margin: 0 20px 0 0;
}
#inleiding .contentRight,
#standpunten .contentRight {
	float: left;
	width: 300px;
}
#inleiding .contentRight img {
	margin: 0 0 20px;
}
#inleiding .contentRight .button,
#standpunten .contentRight .button {
	float: right;
}

/* Standpunten
================================================== */
#standpunten {
	background: #50A7DD;
	margin: 0 0 40px;
	color: #FFF;
}
#standpunten h2 {
	font: normal 40px/40px 'Avenir Next LT W01 Bold';
	padding: 0 0 10px;
	border-bottom: 5px solid #6FBDE7;
}
#standpunten .innerContent {
	padding: 40px 0;
}
#standpunten .contentLeft {
	margin: 0;	
}
#standpunten .contentLeft.noMap {
	width: 100%;
}
#standpunten .contentRight {
	padding: 50px 0 0;
	width: 320px;
}
#standpunten .contentRight #opinionMap {
	margin: 0 0 20px 20px;	
	width: 300px;
	height: 200px;
}
#standpunten ul li {
	font: normal 16px/40px 'Avenir LT W01 65 Medium';
	background: url('graphics/standpunt.png') no-repeat;
	margin: 0 0 15px;
	padding: 0 0 0 60px;
}
#standpunten .indent {
	background: url('graphics/sprite.png') no-repeat -20px -160px;
	width: 34px;
	height: 17px;
	position: absolute;
	left: 290px;
	top: 0;
}
#standpunten .lineWrapper {
	margin: 45px 0 0;
}
#standpunten .lineWrapper.noMap {
	margin: 20px 0 0;
}

/* Pagina inleiding
================================================== */
#standpuntInleiding {
	position: relative;
	background: #50A7DD;
	color: #FFF;
	text-align: center;
	padding: 40px 150px;
	margin: 0 0 40px;
	border-bottom: 10px solid #E2001A;
}
#standpuntInleiding h1 {
	font: normal 45px/45px 'Avenir Next LT W01 Bold';
}
#standpuntInleiding p {
	padding: 20px 0 0;
	border-top: 5px solid #70BEE7;
	font: normal 20px/30px 'AvenirNextLTW01-Regular';
	margin: 0;
}
#standpuntInleiding .indent {
	background: url('graphics/sprite.png') no-repeat -80px -160px;
	width: 23px;
	height: 12px;
	position: absolute;
	left: 290px;
	bottom: -22px;
}
.single-standpunten #pageTitle {
	margin: -20px 0 20px;
}

/* Pagina inleiding
================================================== */
.pageTitle {
	font: normal 35px/35px 'Avenir LT W01 65 Medium';
	margin: 0 0 30px;
}
#paginaInleiding {
	background: #FFF;
	padding: 35px 35px 10px;
	margin: 0 0 30px;
}


/* Item
================================================== */
.item {
	background: #FFF;
	margin: 0 0 40px;
}
.itemContent {
	padding: 35px;
}
.itemLeft {
	float: left;
	margin: 0 20px 20px 0;
}
.itemRight {
	
}
.itemRight .excerptReadMore {
	display: block;
	clear: both;
	float: left;
}
.meta {
	color: #A6A6A6;
	margin: 0 0 20px 0;
}
.author {
	color: #E2001A;
	text-decoration: none;
}
.itemFooter {
	border-top: 1px solid #F1F2F0;
	background: #F4F4F4;
	padding: 15px 35px 5px;
}
.imageMeta {
	font: normal 13px/20px 'AvenirNextLTW01-Regular';
	background: #EEEEEE;
	color: #A6A6A6;
	padding: 3px 10px;
	width: 200px;
}
.imageMeta span {
	color: #E2001A;
}
a.category,
.tag,
.reactions {
	position: relative;
	float: left;
	margin: 0 10px 10px 0;
	padding: 0 15px;
	font: normal 12px/21px 'Avenir LT W01 65 Medium';
	text-transform: uppercase;
	cursor: pointer;
}
a.category {
	background: #50A7DD;
	color: #FFF;
	text-shadow: 1px 1px 0px #095885;
	text-decoration: none;
}
a.category:hover {
	background: #70BEE7;
}
a.category:hover,
a.category:visited {
	color: #FFF;
}

.tag {
	margin: 0 10px 10px 11px;
	background: #CAEAFF;
	text-shadow: 1px 1px 0px #CCEBFE;
	-webkit-border-radius: 0 4px 4px 0;
	   -moz-border-radius: 0 4px 4px 0;
	        border-radius: 0 4px 4px 0;
}
.msie .tag {
	behavior: url(/PIE.php);	
}
.tag:hover {
	background: #B1E0FD;
}
.tag .tail {
	position: absolute;
	left: -11px;
	background: url('graphics/sprite.png') no-repeat -60px -20px;
	width: 11px;
	height: 21px;
}
.tag:hover .tail {
	left: -11px;
	background: url('graphics/sprite.png') no-repeat -60px -60px;
}
a.reactions {
	background: #C7C7C7;
	float: right;
	margin: 0 0 10px;
	color: #333;
	text-decoration: none;
}
a.reactions:hover {
	background: #EEEEEE;
}
.reactions .tail {
	position: absolute;
	bottom: -6px;
	right: 25px;
	background: url('graphics/sprite.png') no-repeat -100px -40px;
	width: 8px;
	height: 6px;
}
.reactions:hover .tail {
	background: url('graphics/sprite.png') no-repeat -100px -20px;
}


/* Page single
================================================== */
.page .itemContent {
	background: #FFF;
}
.single-post h1 {
	font: normal 32px/32px 'Avenir LT W01 65 Medium';
}
.single-post h2 {
	font: normal 30px/30px 'Avenir Next LT W01 Bold';
}


/* Share post
================================================== */
.shareBlog {
	border-top: 1px solid #E5E5E3;	
	border-bottom: 1px solid #E5E5E3;
	padding: 20px 30px 15px;
}
.shareBlog .addthis_button_tweet iframe {
	margin: 0 10px 0 0;
}

/* opinions connect
================================================== */
.opinionsConnect {
    border-bottom: 1px solid #E5E5E3;
	padding: 20px 30px 15px;
}

/* Tweet
================================================== */
.item.tweet {
	
}
.item.tweet .itemContent {
	padding: 20px;
	font: normal 16px/30px 'Avenir LT W01 65 Medium';
}
.item.tweet .singleTweet {
	position: relative;
	background: #F4F4F4;
	padding: 20px;
	color: #888888;
	margin: 0 0 10px;
	-webkit-border-radius: 15px;
	   -moz-border-radius: 15px;
	        border-radius: 15px;
}
.msie .item.tweet .singleTweet {
	behavior: url(/PIE.php);
}
.tweetIcon {
	position: absolute;
	left: 60px;
	bottom: -43px;
	background: url('graphics/sprite.png') no-repeat -20px -100px;
	width: 83px;
	height: 52px;
}
.item.tweet .meta {
	position: relative;
	left: 145px;
	margin: 0;
}

/* Person overview
================================================== */
.person {
	background: #FFF;
	background: -webkit-linear-gradient(left, #F3F3F3 0%, #F3F3F3 22%, #EEE 23%, #FFF 23%, #FFF 63%, #EEE 63%, #F3F3F3 64%, #F3F3F3 100%);
	background: -moz-linear-gradient(left, #F3F3F3 0%, #F3F3F3 22%, #EEE 23%, #FFF 23%, #FFF 63%, #EEE 63%, #F3F3F3 64%, #F3F3F3 100%);
	background: -ms-linear-gradient(left, #F3F3F3 0%, #F3F3F3 22%, #EEE 23%, #FFF 23%, #FFF 63%, #EEE 63%, #F3F3F3 64%, #F3F3F3 100%);
	background: -o-linear-gradient(left, #F3F3F3 0%, #F3F3F3 22%, #EEE 23%, #FFF 23%, #FFF 63%, #EEE 63%, #F3F3F3 64%, #F3F3F3 100%);
	background: linear-gradient(left, #F3F3F3 0%, #F3F3F3 22%, #EEE 23%, #FFF 23%, #FFF 63%, #EEE 63%, #F3F3F3 64%, #F3F3F3 100%);
	margin: 0 0 20px;
}
.msie .person {
	 -pie-background: linear-gradient(left, #F3F3F3 0%, #F3F3F3 22%, #EEE 23%, #FFF 23%, #FFF 63%, #EEE 63%, #F3F3F3 64%, #F3F3F3 100%);	
	 behavior: url(/PIE.php);
}
.person .personImage {
	width: 140px;
	min-height: 140px;
	float: left;
}
.person .contentLeft {
	float: left;
	width: 215px;
	padding: 20px;
}
.person .contentRight {
	float: left;
	width: 185px;
	padding: 20px;
}
.person img {
	float: left;
}
.person h3 {
	font: normal 24px/24px 'Avenir Next LT W01 Bold';
	margin: 0 0 10px;
}
.person p {
	font: normal 14px/22px 'Avenir LT W01 65 Medium';
	margin: 0;
}
.person .contentRight a {
	font: normal 14px/22px 'Avenir LT W01 65 Medium';
	text-decoration: none;
}

/* Person single
================================================== */
.single-wieiswie #header {
	margin: 0;
}
#personHeader {
	background: #8ACDE8;
	border-bottom: 5px solid #EB1702;
	margin: 0 0 30px;
	padding: 40px 0 0;
}
#personHeader h1 {
	font: normal 46px/40px 'Avenir Next LT W01 Bold';
	color: #000;
}
#personHeader .subtitle1 {
	font: normal 32px/32px 'Avenir Next LT W01 Bold';
	color: #FFF;
	margin: 0 0 10px;
}
#personHeader .subtitle2 {
	font: normal 28px/35px 'Avenir LT W01 65 Medium';
	color: #FFF;
}
#personHeader .left {
	width: 640px;
	float: left;
	padding: 90px 0 0;
}
#personHeader .right {
	float: left;
}

/* Agenda
================================================== */
.pageIntro {
	font: normal 18px/28px 'AvenirNextLTW01-Regular';
	margin: 0 0 20px;
}
.agenda.type-agenda {
	margin: 0 0 40px;	
}
.agenda.type-agenda .calendarMeta {
	margin-bottom: 20px;
}
.agenda.type-agenda .calendarMeta p {
	margin: 0;
}
.agenda .date {
	background: #E4E4E4;
	width: 115px;
	height: 95px;
	padding: 15px 0 0 0;
	text-align: center;
	float: left;
	margin: 0 20px 0 0;
}
.agenda .date .day {
	font: 30px/30px 'Avenir Next LT W01 Bold';
	display: block;
}
.agenda .date .month {
	font: 20px/30px 'Avenir Next LT W01 Bold';
	display: block;
}
.agenda .date .year {
	font: 14px/20px 'Avenir LT W01 65 Medium';
	display: block;
}
.agendaRight h3 {
	font: 20px/20px 'Avenir Next LT W01 Bold';
	margin: 0 0 10px;
}
.agendaRight p {
	margin-left: 135px;
}

.agendaRight .excerptReadMore {
	display: block;
	margin-top: 10px;
}

/* Speerpunten
================================================== */
#speerpunten {
	
}
#speerpuntenInleiding {
	
}
#speerpuntenContent {
	background: #FFF;
	padding: 40px;
}
#speerpuntenContent ul {
	float: left;
	width: 400px;
}
#speerpuntenContent ul.left {
	margin: 0 40px 0 0;
}
#speerpuntenContent ul li {
	background: url(graphics/sprite.png) -130px -10px no-repeat;
	border-bottom: 1px solid #F4F4F4;
	padding: 0 0 0 45px;
}
#speerpuntenContent ul li a {
	display: block;
	font: normal 18px/40px 'Avenir LT W01 65 Medium';
	text-decoration: none;
}
#speerpuntenContent ul li.active,
#speerpuntenContent ul li:hover {
	background: #E3001B url(graphics/sprite.png) -130px -90px no-repeat;
	border-bottom: 1px solid #FFF;
}
#speerpuntenContent ul li.active a,
#speerpuntenContent ul li:hover a {
	color: #FFF;
}

/* Paginering
================================================== */
.navigation {
	
}
.navigation .alignleft,
.navigation .alignright {
	margin: 0;	
}
.navigation a {
	background: #FFF;
	display: block;
	float: left;
	text-decoration: none;
	padding: 5px 20px;
}

/* Table
================================================== */
#content table {
	border: 1px solid #A6A6A6;
	margin: 0 0 20px;
}
#content table td {
	padding: 10px 15px;
}

/* Comments
================================================== */
#commentSection {
	margin: 20px 0 0;
}
#commentSection h3 {
	font: 24px/30px 'Avenir Next LT W01 Bold';';
}
#commentSection .commentlist .comment {
	background: #FFF;
	padding: 20px 30px 1px;
	margin: 0 0 30px;
}
#commentSection .commentlist .commentmetadata a {
	text-decoration: none;
}
#commentSection .commentlist .reply {
	display: none;
}
#commentSection .commentlist .comment-author cite {
	font-style: normal;
}
#commentSection .commentlist .comment-author .says {
	display: none;
}
#commentSection .commentlist .comment-author {
	font: normal 20px/24px 'Avenir LT W01 65 Medium';
}
#commentSection .commentlist .comment-author img {
	display: none;
}
#commentSection .navigation {
	background: #FFF;
}
#respond {
	border-top: 1px solid #E5E5E3;
	background: #F4F4F4;
	padding: 20px 30px;
}
#respond label {
	float: left;
	width: 100px;
}
#respond label span {
	color: #E2001A;
}
#respond .formInfo {
	font-size: 11px;
}
#respond input[type=submit] {
	font: normal 16px/40px 'Avenir Next LT W01 Bold';
	background: #E2001A;
	border: 1px solid #E2001A;
	padding: 0 15px;
}
#respond input[type=submit]:hover {
	background: #A00F14;
	border: 1px solid #A00F14;
}
#respond textarea {

}

/* Contact formulieren
================================================== */
.wpcf7 input {
    border-radius: 4px 4px 4px 4px;
	border: 1px solid #D9D9D9;
    color: #666666;
	padding: 9px 10px;
}
.wpcf7 input[type=submit] {
	background: #E2001A;
    border: 1px solid #E2001A;
    height: auto;
    overflow: hidden;
    position: relative;
	color: #fff;
}


/* =============================================================================
   Sidebar
   ========================================================================== */  
#sidebar {
	margin: 0;
}
#sidebar a {
	text-decoration: none;
}

/* Widgets
================================================== */
#sidebar {
	
}
#sidebar #sidebarWidgets,
#sidebar #sidebarWidgets ul {
	margin: 0;
	list-style: none;
}
.widget {
	background: url('graphics/sidebar_widget_bg.png') repeat;
	padding: 20px 25px;
	margin: 0 0 40px;
	list-style: none;
}
.widget h5,
.widget .widgettitle {
	color: #A6A6A6;
	font: normal 20px/30px 'Avenir Next LT W01 Bold';
	text-align: center;
	border-bottom: 5px solid #FFF;
}
.widget h5 a {
	color: #A6A6A6;
}
.widgetFooter {
	margin: 20px 0 0;
	text-align: center;
}
.widgetFooter a {
	text-decoration: none;
}
#calendarwidget .widgetFooter,
.widget.agenda .widgetFooter,
.widget.nu .widgetFooter {
	border-top: 1px solid #E5E5E5;
	padding: 5px 0 0;
	font: normal 11px/22px 'Avenir LT W01 65 Medium';
	text-transform: uppercase;
	color: #E2001A;
	margin: 0;
}

/* Widget agenda
================================================== */
.agendaItem {
	margin: 0 0 20px;
}
.agendaItem .date {
	float: left;
	margin: 0 25px 0 0;
	width: 45px;
	height: auto;
	padding: 5px 0;
	background: #FFF;
	font: normal 13px/18px 'AvenirNextLTW01-Italic';
	color: #A6A6A6;
	text-align: center;
}
.agendaItem .description {
	font: normal 14px/22px 'Avenir LT W01 65 Medium';
	color: #E2001A;
	float: left;
	width: 180px;
}
.post-type-archive-agenda #calendarwidget,
.single-agenda #calendarwidget {
	display: none;
}

/* Widget tekst */
.widget_text input[type="submit"] {
    background: #E2001A;
}
.widget_text input[type="submit"]:hover {
    background: #A00F14;
	border: 1px solid #A00F14;
}

/* Widget twitter */
.widget.twitter .tweet {
	border-bottom: 1px solid #DDD;
	padding: 10px 0;
}
.widget.twitter .tweet p {
	margin: 0;
}
.widget.twitter .tweet small {
	display: block;
	margin: 0;
	color: #E2001A;
}
	
/* Widget news */
.newsItem {
	border-bottom: 1px solid #E3E3E1;
	padding: 0 0 10px;
	margin: 0 0 10px;
}
.newsItem p {
	margin: 0;
}
.newsItem .author {
	color: #A6A6A6;
	font: normal 11px/20px 'Avenir LT W01 65 Medium';
}
.newsItem .author span {
	color: #E2001A;
}

/* Widget Pvda.nl */
.widget.nu .widgetFooter {
	border: 0;
	padding: 0;
}

/* Widget woordvoerder */
.widget.woordvoerder img {
	float: left;
	margin: 0 10px 10px 0;
}

/* Widget woordvoerders */
.widget.woordvoerders {
	background: none;
	padding: 0;
}
.widget.woordvoerders a {
	display: block;
}
.widget.woordvoerders h5 {
	color: #333;
	text-align: left;
	border: 0;
	padding: 0;
}
.widget.woordvoerders img  {
	background: #FFF;
	padding: 3px;
	float: left;
	margin: 0 10px 10px 0;
}

/* Widget hier staan wij voor */
.widget.staan {
	background: #50A7DD;
}
.widget.staan h5 {
	color: #FFF;
	border-bottom: 5px solid #7DBDE3;
}
#sidebar .widget.staan ul {
	margin: 0;
}
.widget.staan ul li {
	background: url('graphics/standpunt.png') no-repeat;
	margin: 0 0 20px 0;
	padding: 0 0 0 50px;
	color: #FFF;
	list-style: none;
	min-height: 41px;
}
.widget.staan a.button.standpunten {

}
.widget.staan #opinionMap {
	width: 250px;
	height: 175px;
}

#sidebar .lineWrapper {
	/*background: url(graphics/sprite_vertical.png) 0 -230px repeat-x;*/
	text-align: center;
	margin: 0 0 20px;
}

/* RSS widget */
#rsswidget h2 {
	margin: 0 0 10px;
}
#rsswidget ul li {
	border-bottom: 1px solid #DDD;
	padding: 8px 0;
}
#rsswidget ul li a {
	color: #333;
}
#rsswidget ul li a:hover {
	color: #A00F14;
}
#rsswidget .author {
	font-size: 12px;
	color: #AAA;
}
#rsswidget .author span {
	color: #E2001A;
}

/* Widget blijf op de hoogte */
#sharewidget .shareButtons {
	border-top: 1px solid #D9D9D9;
	border-bottom: 1px solid #D9D9D9;
	padding: 10px 0;
	margin: 0 0 10px 0;
}
#sharewidget .shareButtons li {
	background-image: url('graphics/sprite.png');
	background-repeat: no-repeat;
	margin: 0 10px 0 0;
	float: left;
}
#sharewidget .shareButtons li a {
	line-height: 20px;
	display: block;
	outline: none;
	text-indent: -9999px;
	width: 24px;
	height: 24px;
}
#mailchimpemail {
	width: 170px;
	margin: 0 6px 0 0;
}
#sharewidget .rss { background-position: -20px -200px; }
#sharewidget .rss:hover { background-position: -50px -200px; }
#sharewidget .facebook { background-position: -80px -200px; }
#sharewidget .facebook:hover { background-position: -110px -200px; }
#sharewidget .twitter { background-position: -20px -240px; }
#sharewidget .twitter:hover { background-position: -50px -240px; }
#sharewidget .google { background-position: -80px -240px; }
#sharewidget .google:hover { background-position: -110px -240px; }
#sharewidget .youtube { background-position: -20px -280px; }
#sharewidget .youtube:hover { background-position: -50px -280px; }
#sharewidget .flickr { background-position: -80px -280px; }
#sharewidget .flickr:hover { background-position: -110px -280px; }
#sharewidget .hyves { background-position: -20px -320px; }
#sharewidget .hyves:hover { background-position: -50px -320px; }

/* Widget agenda
================================================== */

/* zoom image */
.imageWrapper {
	overflow: hidden;	
}
.imageWrapper img {
	-webkit-transition: -webkit-transform 0.3s linear;
	-moz-transition: -moz-transform 0.3s linear;
	-o-transition: -o-transform 0.3s linear;
	transition: transform 0.3s linear;
}
.imageWrapper img:hover {
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	transform: scale(1.05);
}

/* Sidebar no blog
================================================== */
#sidebar.noblog {
	width: auto;
	margin: 20px 0 40px;	
}
#sidebar.noblog .widget {
	float: left;
	width: 250px;
	margin: 0 20px 0 0;
}
#sidebar.noblog .widget:last-child {
	margin: 0;
}

/* Search results
================================================== */
.search-results #content .innerContent {
	background: #FFF;
	width: auto;
	padding: 20px;	
}
.search-results h3 {
	font: normal 22px/22px 'Avenir LT W01 65 Medium';
	border: 0;
	margin: 0;
}
.search-results h3 a {
	text-decoration: none;
	color: #333;
}
.search-results h3 a:hover {
	text-decoration: none;
	color: #666;
}
.search-results .excerptReadMore {
	margin: 10px 0 0;
}
.search-results .searchResult {
	border-bottom: 1px solid #E3E3E1;
	margin: 0 0 20px;
}
.search-results .searchResult p {
	margin: 0;
}

/* 404
================================================== */
.error404 #submenu {
	display: none;
}
.error404 #content .innerContent {
	width: auto;
	background: #FFF;
	padding: 20px;
}
.error404 #content ul li {
	margin: 0;
}
.error404 #content ul li a {
	text-decoration: none;
}


/* =============================================================================
   Footer
   ========================================================================== */
   
#footer {
	background: #565656 url('graphics/sprite_vertical.png') 0 -340px repeat-x;
	padding: 30px 0 10px;
	min-height: 170px;
	margin: -200px 0 0;
	color: #FFF;
}
#footerContent {
	width: 940px;
	margin: 0 auto;	
}
#footer h6 		  {  }
#footer a		  { color: #FFF; }
#footer a:visited   { color: #FFF; }
#footer a:hover	  { color: #FFF; text-decoration: underline; }

#footer .column {
	float: left;
	width: 165px;
}
#footer .column.publicaties {
	width: 185px;
}
#footer .column h6 {
	margin: 0 0 15px;
}
#footer .column.social {
	margin: 0 0 10px 90px;
}
#menuFooter {
	float: none;	
}
#menuFooter li {
	float: none;
	margin: 0;
}
#menuFooter li a {
	font: normal 14px/25px 'Avenir LT W01 65 Medium';
}
#credits {
	font: normal 11px/26px 'Avenir LT W01 65 Medium';
	text-align: right;
	color: #AAA;
}
#credits a {
	text-decoration: none;
}

/* Social icons
================================================== */
#menuFooter .column.social li {
	background-image: url('graphics/sprite.png');
	background-repeat: no-repeat;
	padding: 0 0 0 30px;
	margin: 0 0 5px;
}
#menuFooter .column.social li a {
	line-height: 20px;
	display: block;
}
#menuFooter .facebook { background-position: -140px -400px; }
#menuFooter .facebook:hover { background-position: -140px -420px; }
#menuFooter .twitter { background-position: -140px -200px; }
#menuFooter .twitter:hover { background-position: -140px -220px; }
#menuFooter .google { background-position: -140px -240px; }
#menuFooter .google:hover { background-position: -140px -260px; }
#menuFooter .youtube { background-position: -140px -280px; }
#menuFooter .youtube:hover { background-position: -140px -300px; }
#menuFooter .flickr { background-position: -140px -320px; }
#menuFooter .flickr:hover { background-position: -140px -340px; }
#menuFooter .hyves { background-position: -140px -360px; }
#menuFooter .hyves:hover { background-position: -140px -380px; }

#showOverlay {
	display: none;
	padding: 0 !important;
}
#showOverlay img {
	max-height: 400px;
	max-width: 500px;
}
#showOverlay .closeDialog {
	display: block;
	width: 20px;
	height: 20px;
	background: url( graphics/close.png ) no-repeat;
	position: absolute;
	right: 5px;
	top: 5px;
	cursor: pointer;
}
.ui-widget-header {
	display: none;
}
.ui-widget-overlay {
	background: #000000;
	opacity: 0.5 !important;
	filter: alpha(opacity=50) !important;
}
.ui-dialog {
	-webkit-box-shadow:  0px 0px 10px 5px rgba(0, 0, 0, 0.3);
	box-shadow:  0px 0px 10px 5px rgba(0, 0, 0, 0.3);
}

/* =============================================================================
   Responsive Default: 980px
   ========================================================================== */
#wrapper 						{ width: 100%;margin: 0; }
#contentWrapper 					{ width: 940px;margin: 0 auto; }
.innerContent 					{ position: relative;width: 940px;margin: 0 auto; }
#content 						{ width: 620px;min-height: auto; }
#sidebar 						{ width: 300px;min-height: auto; }

/* =============================================================================
   Responsive Tablet portrait: 768px
   ========================================================================== */
@media only screen and (min-width: 768px) and (max-width: 979px) {
	
	h1,h2,h3,h4,h5,h6 			{ margin: 0 0 10px; }
	h1						{ font: 28px/32px 'Avenir Next LT W01 Bold'; }
	h2						{ font: 26px/30px 'Avenir Next LT W01 Bold'; }
	h3						{ font: 24px/28px 'Avenir Next LT W01 Bold'; }
	h4						{ font: 22px/26px 'Avenir Next LT W01 Bold'; }
	h5						{ font: 20px/24px 'Avenir Next LT W01 Bold'; }
	h6						{ font: 18px/22px 'Avenir Next LT W01 Bold'; }
	#wrapper					{ }
	input, textarea				{ -webkit-appearance: none; }
	.cookillian-alert .cookiealert	{ width: auto; padding: 0 10px; }
	#contentWrapper				{ width: 728px;padding: 0 0 120px; }
	.innerContent				{ width: 728px; }
	#header 					{ margin: 0 0 80px; }
	#submenu .innerContent 			{ width: 488px; padding: 0 0 0 240px; }
	.searchForm input[type=text] 		{ width: 140px; }
	#subtitle					{ left: 240px; width: 250px; }
	#subtitle div				{ margin-left: 20px; width: 200px; }
	#inleiding					{ margin: 0 0 20px; }
	#inleiding h1				{ font: normal 40px/40px 'Avenir Next LT W01 Bold';}
	#inleiding .contentLeft,
	#standpunten .contentLeft 		{ width: 408px; }
	#standpunten ul li			{ font: normal 14px/40px 'Avenir LT W01 65 Medium';}
	#standpuntInleiding			{ padding: 20px 100px; }
	#speerpuntenContent			{ padding: 20px; }
	#speerpuntenContent ul			{ width: 320px; }
	#content 					{ width: 468px;margin: 0 20px 0 0; }
	.contentBlock 				{ padding: 15px; }
	#pageTitle,
	.single-standpunten #pageTitle	{ margin: -10px 0 10px; height: auto; }
	.tweetIcon					{ left: 0; }
	.item						{ margin: 0 0 20px; }
	.itemContent				{ padding: 20px; }
	.itemContent img 				{ width: 100%; height: auto; }
	.itemContent iframe			{ width: 100% !important; }
	.item.tweet .meta				{ left: 65px; }
	#commentSection .commentlist .comment { padding: 20px 20px 1px; }
	#respond					{ padding: 20px; }
	#respond textarea				{ width: 415px;}
	.person .contentLeft 			{ padding: 10px 10px 0 20px; width: 298px; }
	.person .contentRight			{ padding: 10px 10px 10px 20px; width: 298px; }
	.person h3					{ margin: 0 0 5px; }
	.person,
	.msie .person				{ background: #FFF; }
	.personLink					{ clear: left; }
	#personHeader .left			{ width: 428px;padding: 0; }
	#sidebar 					{ width: 240px; }
	#sidebar .widget			 	{ margin: 0 0 20px;padding: 15px; }
	#sidebar .widget.woordvoerders	{ padding: 0; }
	#sidebar #sharewidget iframe		{ width: 210px !important; height: 230px !important; }
	#sharewidget .shareButtons li		{ margin: 0 5px 0 0; }
	.agendaItem .date 			{ margin: 0 10px 0 0; }
	.agendaItem .description		{ width: 155px;}
	.widget.staan img,
	.widget.kaart img,
	.widget.aandacht img			{ width: 100%; }
	.widget.facebook iframe			{ width: 210px !important; }
	#mailchimpemail				{ width: 132px; }
	#footer					{ padding: 20px 0 0;min-height: 100px;margin: -100px 0 0; }
	#footerContent 				{ width: 728px; }
	#footer .column,
	#footer .column.publicaties 		{ width: 125px; margin: 0 20px 0 0; }
	#footer .column.social			{ margin: 0; }

}

/* =============================================================================
   Responsive Mobile: 320px
   ========================================================================== */
@media only screen and (max-width: 767px) {
	
	h1,h2,h3,h4,h5,h6 			{ margin: 0 0 10px; }
	h1						{ font: 24px/30px 'Avenir Next LT W01 Bold'; }
	h2						{ font: 22px/28px 'Avenir Next LT W01 Bold'; }
	h3						{ font: 20px/26px 'Avenir Next LT W01 Bold'; }
	h4						{ font: 18px/24px 'Avenir Next LT W01 Bold'; }
	h5						{ font: 16px/22px 'Avenir Next LT W01 Bold'; }
	h6						{ font: 14px/20px 'Avenir Next LT W01 Bold'; }
	p						{ margin: 0 0 10px; }
	input, textarea				{ -webkit-appearance: none; }
	.cookillian-alert .cookiealert	{ width: auto; padding: 0 10px; }
	#contentWrapper				{ width: 300px; padding: 0; }
	.innerContent 				{ width: 300px; }
	#header 					{ height: 105px; margin: 0 0 35px; }
	#header 					{ background: url('graphics/sprite_vertical.png') 0 0 repeat-x;}
	#header .innerContent 			{ height: 46px; }
	#menu						{ display: none; }
	#submenu					{ display: none; }
	#submenu .innerContent 			{ width: 320px; padding: 0; }
	#menuMobile					{ display: block; }
	#linkToMain					{ display: none; }
	#logo 					{ top:60px; }
	#logo img					{ width: 110px; }
	#subtitle 					{ left: 125px; top: 68px; width: 140px; }
	#subtitle div				{ margin-left: 20px; width: 150px; }
	#searchHeader 				{ display: none; }
	#inleiding 					{ margin: 0 0 10px; }
	#inleiding h1				{ font: normal 28px/32px 'Avenir LT W01 65 Medium';}
	#inleiding p 				{ font: normal 14px/22px 'AvenirNextLTW01-Regular';}
	#standpunten h2				{ font: normal 20px/28px 'Avenir LT W01 65 Medium';}
	#inleiding .contentLeft,
	#standpunten .contentLeft 		{ width: 100%; float: none; margin: 0 0 10px; }
	#inleiding .contentRight,
	#standpunten .contentRight 		{ float: none; }
	#inleiding .contentRight img,
	#standpunten .contentRight img 	{ margin: 0 0 10px; }
	#standpunten 				{ margin: 0 0 10px; }
	#standpunten .indent			{ display: none; }
	#standpunten .innerContent		{padding: 10px; }
	#standpunten .contentRight		{ padding: 0; }
	#standpunten ul li 			{ font: normal 14px/22px 'AvenirNextLTW01-Regular';min-height:40px;}
	#standpunten .lineWrapper 		{ margin: 0; }
	#standpuntInleiding			{ padding: 10px; margin: 0 0 20px; }
	#standpuntInleiding h1			{ font: normal 26px/26px 'Avenir Next LT W01 Bold'; }
	#standpuntInleiding p			{ font: normal 14px/20px 'AvenirNextLTW01-Regular'; padding: 10px 0 0; }
	#standpuntInleiding .indent		{ left: 20px; }
	#content 					{ width: 100%;margin: 0; }
	.contentBlock 				{ padding: 10px; }
	#pageTitle,
	.single-standpunten #pageTitle	{ margin: 0 0 10px; height: auto; }
	.single-post h2				{ font: normal 20px/28px 'Avenir Next LT W01 Bold'; }
	#pageTitle span				{ display: block; margin: 0 auto; width: 220px; font: normal 16px/25px 'Avenir LT W01 65 Medium'; }
	.meta 					{ margin: 0 0 10px; }
	.item 					{ margin: 0 0 10px; }
	.itemContent				{ padding: 10px; }
	.itemContent img				{ width: 100% !important; }
	.itemContent iframe			{ width: 100% !important; height: auto !important; }
	.itemLeft 					{ float: none;margin: 0 0 10px; }
	.itemLeft img				{ width: 100%; }
	.imageMeta					{ width: 260px; }
	.itemFooter 				{ padding: 10px; }
	a.category					{  }
	.tag						{  }
	.reactions					{ float: left; margin: 0; }
	.singleTweet				{ padding: 10px; }
	.item.tweet .itemContent 		{ padding: 10px; }
	.item.tweet .meta				{ left: 0; margin: 45px 0 0; }
	.person 					{ margin: 0 0 10px; background: #FFF; }
	.person .personImage			{ width: 100px;min-height: auto; }
	.person h3					{ font: normal 18px/18px 'Avenir Next LT W01 Bold'; margin: 0 0 5px; }
	.person p					{  }
	.person img					{ margin: 10px 0 0; max-width: 100px; }
	.person .contentLeft 			{ padding: 10px 10px 0; width: 180px; margin: 0; }
	.person .contentRight 			{ padding: 0 0 10px; margin: 0 0 0 10px; width: 180px; float: left; }
	#personHeader				{ margin: 0 0 10px; }
	.pageIntro					{ font: normal 16px/24px 'AvenirNextLTW01-Regular'; }
	.pageTitle					{ margin: 0 0 10px; }
	#personHeader h1 				{ font: normal 30px/30px 'Avenir Next LT W01 Bold'; margin: 0; }
	#personHeader .subtitle1		{ font: normal 25px/35px 'Avenir Next LT W01 Bold'; margin: 0; }
	#personHeader .subtitle2		{ font: normal 20px/20px 'Avenir LT W01 65 Medium'; margin: 0 0 10px; }
	#personHeader .left			{ width: 100%; padding: 0; }
	.navigation					{ margin: 0 0 10px; }
	#paginaInleiding				{ margin: 0 0 10px; padding: 10px; }
	#speerpuntenContent			{ padding: 0; }
	#speerpuntenContent ul			{ width: 100%; margin: 0; }
	#speerpuntenContent ul.left		{ margin: 0; }
	#speerpuntenContent ul li		{ background: url(graphics/sprite.png) -130px -12px no-repeat; padding: 0 0 0 40px;}
	#speerpuntenContent ul li:hover	{ background: #E3001B url(graphics/sprite.png) -130px -92px no-repeat; }
	#speerpuntenContent ul li a		{ font: 14px/35px 'Avenir LT W01 65 Medium'; }
	#commentSection h3			{ font: 20px/26px 'Avenir Next LT W01 Bold'; }
	#commentSection .commentlist .comment { padding: 10px; margin: 0 0 10px; }
	#respond					{ padding: 10px; margin: 0 0 10px; }
	#respond textarea				{ width: 270px;}
	.page-template-default #sidebar	{ margin-top: 10px; }
	#sidebar 					{ width: 100%;min-height: 0; }
	#sidebar .widget  			{ margin: 0 0 10px 0;padding: 10px; }
	#sidebar .lineWrapper 			{ margin: 0 0 10px; }
	.widget.staan img 			{ width: 100%; }
	.agendaItem					{ margin: 0 0 10px; }
	.agendaItem .description		{ width: 210px;}
	.widgetFooter 			9-4-2013 9:48:20	{ margin: 10px 0 0; }
	.widget.aandacht img 			{ width: 100%; }
	.widget.kaart img 			{ width: 100%; }
	#sidebar .widget.woordvoerders	{ padding: 0 0 10px; }
	#mailchimpemail				{ width: 200px; }
	#footer 					{ padding: 10px 0 0;height: auto;min-height: 50px;margin: 10px 0 0; }
	#footerContent 				{ width: 300px;padding: 0 10px; }
	#footer .column,
	#footer .column.publicaties 		{ width: 150px; margin: 0 0 20px; }
	#footer .column.even			{ clear: left; }
	#footer .column.social			{ margin: 0; clear: left; }
	#footer .column h6			{ margin: 0 0 10px; }
	menuFooter li a 				{ font: normal 14px/20px 'Avenir LT W01 65 Medium'; }

}